      integer COMCNT,PARCNT,LNMODS
      parameter (COMCNT=18,PARCNT=127)
      integer COMVAR(COMCNT),MODLEN(PARCNT),MODMIN(PARCNT),NOCOM,NOMOD
     -,TCL1(PARCNT),TCL2(PARCNT),TCL3(PARCNT),TD(PARCNT),TS(PARCNT)
      parameter (LNMODS=673)
      character*1 MODS(LNMODS)
      common/MODPAR/COMVAR,MODLEN,MODMIN,NOCOM,NOMOD,TCL1,TCL2,TCL3,TD,
     -TS
      common/MODNAM/MODS
